/************************ GENERAL ************************/

html {overflow-y:scroll;min-height:100%;}

body {
	margin-bottom:60px;
	padding:0;
	font:14px/19px 'Open Sans', sans-serif;
	color:#333;
	background: url('/images/background.png') center top no-repeat;
	background-color:#FFF;
	-webkit-backface-visibility:hidden;  
	text-rendering:optimizeLegibility;
}

/************************ PAGE CONTAINERS ************************/

#wrap {
	min-height: 100%;
	height: auto; /* Negative indent footer by its height */
	margin: 0 auto -120px 0; /* Pad bottom by footer height */
	padding: 0 0 120px 0;
}

.container {width:990px;}

.row {margin-left:0px;margin-right:0px;}

header {padding:0px;height:155px;}

.content {width:960px;}

.pull-right {width:420px;margin-top:20px;}
.pull-right article {overflow:hidden;}
.pull-right article h2, .pull-right article b h2, .pull-right article h2 b {font-size:14px;line-height:17px;font-weight:normal;font-style:italic;}
.pull-right article h2:before, .pull-right article h2:after {content:'"';}
div.pull-right article p {display:none;}
.pull-right a {float:right;font-size:14px;line-height:15px;font-weight:bold;}

.col-md-6 {width:465px;margin:0 30px 0 0;padding:0;}
.col-md-6:last-child {padding:0;margin:0;}


/************************ PAGE ELEMENTS ************************/

hr {
    padding: 0;
    border: none;
    border-top: medium double #bfbfbf;
    color: #bfbfbf;
    text-align: center;
	margin:30px auto;
	width:960px;
}


/************************ HEADINGS ************************/

h1, h2, h3, h4, h5, h6 {font-family:'Open Sans', sans-serif;}

h1.title {font-family:'Amaranth';color:#000;font-size:36px;line-height:36px;margin:0px;text-align:left;padding:0 0 20px 30px;font-weight:bold;}
.homeRight h2 {margin:0 0 17px 0;padding:0px;font-size:18px;line-height:21px;}

a h5, h5 a, h5 a:link, a:link h5, h5 a:visited, a:visited h5 {
	background:#84a040 none repeat scroll 0 0;
	border:0px;
	padding:5px 10px;
	margin:0px;
	line-height:18px;
	text-align:center;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
}

h5 a:hover, a:hover h5 {
	color:#FFF;
	background:#000 none repeat scroll 0 0;
}

/**** BUTTONS ****/


.btn-default {
	font-weight:bold;
	height:28px;
	padding:4px 10px 6px 10px;
	color:#FFF;
	background: none;
	cursor: pointer;
	display: inline-block;
	margin:0px;
	border:none;
	background:#84a040;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border-radius:0px;
}

.btn-default:hover {color:#FFF;background-color:#000;border-bottom:2px solid #000;}

.btn-large {height:42px;font-size:24px;padding:12px 20px 16px 20px;}

ul li {
	list-style-type:square;
	margin:0px;
	padding:0px;
}


/************************ GENERAL MARGINS AND PADDINGS************************/


/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {
	color: #84a040;
	text-decoration:underline;
	outline:none;
	font-weight:bold;
}

a:hover {color:#000;}


/************************ MENU ************************/

.navbar {border:0;}

.navbar-default {
	margin:0;
	background-color: transparent;
	border-color:transparent;
}

.navbar-default .navbar-nav {
	display: block;
	float:right;
	margin:0px;
}


.navbar-default .navbar-nav > li {
	list-style:none;
	float:left;
}

.navbar-default .navbar-nav > li > a {
	font-size:17px;
	line-height:50px;
	color:#FFF;
	text-decoration:none;
	text-align:left;
	padding:0 20px;
	display:block;
	margin:0;
}

.navbar-default .navbar-nav > li a.active {
    color:#000 !important;
	background:#f2f5ec;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.active:hover {
	color:#FFF !important;
	background:#000;
	-webkit-transition: background 1.5s linear;
	-moz-transition: background 1.5s linear;
	-o-transition: background 1.5s linear;
	-ms-transition: background 1.5s linear;
	transition: background 1.5s linear;
} 


/*Navbar collapse*/

.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;}


/************************ FORMS ************************/

label {line-height:28px;float:left;padding:0px;margin:0px;cursor:default;}

.control-label {text-align:left !important;width:70px;}
.control-label-large {text-align:left !important;width:100px;}

select, textarea, input[type="text"], input[type="password"], cfinput[type="datefield"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #fff;
	border: 1px solid #999;
}

.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {padding-top: 0px;line-height:28px;}

input[type="radio"], input[type="checkbox"] {margin:0px;}

.input-small {width: 60px;}
.input-medium {width: 100px;}
.input-large {width: 250px;}
.input-xlarge {width: 500px;}

.help-block {line-height:28px;color:#333;}



/************************ HOMEPAGE ************************/

/************************ Carousel ************************/

#carouselWrap {width:465px;margin:0px;padding:0px;background:#FFF;}

.carousel, .carousel p {margin:0px;}

.carousel img {margin:0px;}

.carousel-inner.fade {opacity: 1;}

.carousel-inner.fade .item {
	opacity: 0;
	-webkit-transition: opacity 2.5s ease-in-out;
	-moz-transition: opacity 2.5s ease-in-out;
	-ms-transition: opacity 2.5s ease-in-out;
	-o-transition: opacity 2.5s ease-in-out;
	transition: opacity 2.5s ease-in-out;
}

.carousel-inner.fade .active.left,
.carousel-inner.fade .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
	margin:0px;
}

.carousel-inner.fade .next.left,
.carousel-inner.fade .prev.right,
.carousel-inner.fade .active {
	opacity: 1;
	margin:0px;
}

/************************ Call to Actions ************************/

#homeAction .col-md-4 {
	float:left;
	width:300px;
	min-height:200px;
	margin:0 30px 0 0;
	color:#000;
	position:relative;
	background: url('/images/bg-c2a.png') center top no-repeat;
	padding:20px;
}

#homeAction h2, #homeAction h2 a, #homeAction a h2 {
	font-family:'Amaranth', sans-serif;
	font-size:24px;
	margin:0 0 10px 0;
	padding:0;
	text-shadow: #FFF 1px 1px;
	text-decoration:none;
}

#homeAction article.col-md-4 p {line-height:20px;font-size:15px;width:260px;margin:10px 0;text-decoration:none;}

#homeAction h5 a, #homeAction a h5 {
	display: inline-block;
	position:absolute;
	bottom:0;
	padding:8px 10px 5px 10px;
	margin:10px 0 20px 0;
	color:#FFF;
}

#homeAction .col-md-4:last-child {margin-right:0px;}

/*Hover states*/
#homeAction .col-md-4:hover {background: url('/images/bg-c2a-hover.png') center top no-repeat;}
#homeAction .col-md-4:hover h2 a, #homeAction .col-md-4:hover a h2 {color:#FFF;text-shadow: #000 1px 1px;}
#homeAction .col-md-4:hover h5 a, #homeAction .col-md-4:hover a h5 {background:#000;}


/************************ FOOTER ************************/

#footer {
	position:fixed;
	bottom:0;
	width:100%;
	height:120px;
	padding:20px 0;
	margin:40px 0 0 0; 
	color:#C3C3C3;
	background:#000;
	font-size:12px;
}

#footer a {}
#footer a:hover {color:#FFF;}

#footer .col-md-4 {float:left;width:33%;margin-right:0;text-align:right;}
#footer .col-md-4:first-child {text-align:left;}
#footer .col-md-4:last-child {width:34%;}
#footer .col-md-4 img {margin-left:10px;}


/************************ MEDIA ************************/

/**** 1199PX ****/
@media (max-width: 1199px) {
	body {margin-bottom:0px;background: none;}
	#wrap {min-height:auto;height: auto;margin:0px;padding:0px;}

	.container {width:100%;}
	.row {margin:0px;}
	header {padding:0px;height:155px;background:url('/images/logo.png') left top no-repeat;background-position:15px 20px;background-size:25%;}

	.navbar-default {width:100%;border-radius:0px;}
	.navbar {width:720px;float:right;}	
	.navbar-default .navbar-nav > li {background:#84a040;}
	.navbar-default .navbar-nav > li > a {font-size:14px;}

	.pull-right {width:45%;margin-top:20px;}

	.content {width:100%;}
	
	.col-md-6 {width:45%;margin:0 10% 0 0;padding:0;}
	.col-md-6:last-child {padding:0;margin:0;}
	
	#carouselWrap {width:auto;margin: 0px;}
	
	#footer {position:relative;height:auto;}

/**** 979PX ****/
@media (max-width: 979px) {

	html {overflow-x:hidden;}

	body {font-size:12px;line-height:16px;}

	header {padding:0px;height:135px;background:url('/images/logo.png') left top no-repeat;background-position:15px 15px;background-size:20%;}
		
	.navbar {width:100%;}
	
	.navbar-default .navbar-nav > li {background:#84a040;}
	.navbar-default .navbar-nav > li > a {font-size:14px;}
	
	.pull-right article h2, .pull-right article b h2, .pull-right article h2 b, .pull-right a {font-size:12px;line-height:15px;padding:0;margin:0;}
	
	.col-md-6 {float:left;width:45%;margin:0 5% 0 0;padding:0;}
	.col-md-6:last-child {padding:0;margin:0;}
		
	#carouselWrap {float:left;width:110%;height:auto;padding:0 15px 0 0;margin:0;overflow:hidden;}
	
	.intro h1, h1 {font-size:17px !important;margin:0;padding:0;}
	a h5, h5 a, h5 a:link, a:link h5, h5 a:visited, a:visited h5 {font-size:12px;}
	
	.homeRight h2 {display:none;}
	
	#homeAction .col-md-4 {background:url('display:none');width:30%;margin-right:3%;padding:0px;min-height:auto;}
	#homeAction .col-md-4:hover {background:url('display:none');}
	#homeAction .col-md-4:last-child {margin-right:0;}

	#homeAction .col-md-4:hover h2 a, #homeAction .col-md-4:hover a h2 {color: #000;text-shadow:none;}
	
}

/**** 767PX ****/
@media only screen and (max-width: 767px) {
	
	body {font-size:12px;line-height:16px;}

	header {padding:0px;height:120px;background:url('/images/logo.png') left top no-repeat;background-position:15px 15px;background-size:22%;}
		
	.navbar {width:100%;min-height:30px;}
	.navbar-default .navbar-nav > li > a {font-size:11px;line-height:30px;padding-left:10px;padding-right:10px;}
	
	/*display none*/
	.pull-right, hr,#carouselWrap  {display:none;}
	
	.col-md-6 {width:100%;}
			
	#homeAction {border-top:1px solid #CCC;}
	#homeAction .col-md-4 {background:url('display:none');width:30%;margin-right:3%;padding:0px;min-height:auto;font-size:11px;}
	#homeAction .col-md-4:hover {background:url('display:none');}
	#homeAction .col-md-4:last-child {margin-right:0;}
	#homeAction h2, #homeAction h2 a, #homeAction a h2 {font-family: 'Open Sans', sans-serif;font-size: 14px;text-shadow:none;}
	#homeAction .col-md-4:hover h2 a, #homeAction .col-md-4:hover a h2 {color: #000;text-shadow:none;}
	#homeAction article.col-md-4 p {width:auto;font-size:11px;line-height:16px;}

	#footer {margin-top:20px;}
	#footer .col-md-4 {width:50%;}
	#footer .col-md-4 .footerLogos {display:none;}
	
	
}

/**** 480PX ****/
@media only screen and (max-width: 480px) { 

	body {font-size:12px;line-height:16px;}

	header {padding:0px;height:80px;background:url('/images/logo.png') left top no-repeat;background-position:15px 15px;background-size:20%;}

	.navbar-default .navbar-toggle {background:transparent;border-color:#84a040;margin-top:20px;}		
	.navbar-default .navbar-nav > li > a {font-size:10px;line-height:30px;padding-left:5px;padding-right:5px;}
	.navbar-default {background:transparent;width:100%;border-radius:0px;height:auto;}	
		
	a h5, h5 a, h5 a:link, a:link h5, h5 a:visited, a:visited h5 {font-size:10px;padding:3px;}

	#footer .col-md-4 {width:100%;text-align:left;}
	
	/*display none*/
	#homeAction  {display:none;}

}

/**** 320PX ****/
@media only screen and (max-width: 320px) {

	header {padding:0px;height:60px;background:url('/images/logo.png') left top no-repeat;background-position:15px 15px;background-size:30%;}

	.navbar-default .navbar-nav > li {display:block;width:100%;border-bottom:1px solid #FFF;}		
	.navbar-default .navbar-nav > li > a {font-size:11px;line-height:30px;padding-left:5px;padding-right:5px;}	
	
}

